Subject: Re: modem in new TiPB and iBooks ?

From: Daniel Berlin <[email-masked]>
Date: 14 Mar 2002 22:41:41 -0500

On Thu, 2002-03-14 at 21:06, Bastien Nocera wrote:
>
> Hi,
>
> If I don't have my head too far up my arse yet, I think this might
> interest quite a few people (ie. not me).
>
> http://lwn.net/2002/0314/a/hcf.php3
>
> Am I on the right track ?

Yes, except both BenH and I have already emailed him, no response from
him at all yet.
> Cheers
> --
> /Bastien Nocera
> http://hadess.net

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/